Hi Currently our remote loader is running on Window 2000 server, now
windows team is upgrading the server to window2003.

i have a question the when this upgrade is happening do i need to
reinstall remote loader again on this server.

any inputs will be of gr8 help.


--
manankapoor
------------------------------------------------------------------------
manankapoor's Profile: http://forums.novell.com/member.php?userid=39116
View this thread: http://forums.novell.com/showthread.php?t=408013